Subject: Ticket Assigned - esc l de
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 04:23:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l de anna                    Bot:  Hi again! Bot:  Please enter your name Customer:  anna Bot:  Hi Anna ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9670268075 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:19 AM, 23rd Jun                   Mohammed                    Hi Anna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:20 AM, 23rd Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:20 AM, 23rd Jun                   Mohammed                   Is this contact number working 971567105198?           09:22 AM, 23rd Jun                     anna                    Yes           09:22 AM, 23rd Jun                   Mohammed                    We would like to inform you that our courier partner tried to contact you on 971567105198 thrice on 3 different days but the deliver rejected from your end            09:24 AM, 23rd Jun                     anna                    Thats 100% lie           09:25 AM, 23rd Jun                     anna                    I was not contacted from delivery company even single time, but I was contacted by max company staff and they could reach me           09:25 AM, 23rd Jun                   Mohammed                   Your order from MAX           09:27 AM, 23rd Jun                     anna                    Even though on Sunday I was sitting all dat at home and waiting for the call           09:27 AM, 23rd Jun                     anna                    I need to understand whats wrong and how its possible thats customers can be treated in this way           09:28 AM, 23rd Jun                   Mohammed                   Your order from MAX,Your order from MAX,We would like to inform you that our courier partner tried to contact you on 971567105198 thrice on 3 different days but the deliver rejected from your end           09:30 AM, 23rd Jun                     anna                    I am explaining again I was not contacted even single time           09:31 AM, 23rd Jun                     anna                    I never rejected the delivery           09:31 AM, 23rd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:32 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:32 AM, 23rd Jun                     anna                    Yes           09:32 AM, 23rd Jun                     anna                    I am at home today all day, waiting for delivery.  Im still believe that I can get my order           09:32 AM, 23rd Jun                   Mohammed                   We will do our best regarding to that           09:34 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:34 AM, 23rd Jun                     anna                    Yes           09:34 AM, 23rd Jun                   Mohammed                   Please tell me           09:35 AM, 23rd Jun                   Mohammed                   Hi Anna, I'm not getting a response from you. Are we still connected?           09:37 AM, 23rd Jun                     anna                    I don't understand why delivery staff saying not true and I really believe that the situation will solved as soon as possible.  I didnt write any bad reviews still and patiently waiting.  But please request them to deliver order today,  because still it in your hand to resolve the situation peacefullly           09:37 AM, 23rd Jun                     anna                    My response is above           09:37 AM, 23rd Jun                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           09:38 AM, 23rd Jun                     anna                    Yes, one moment           09:38 AM, 23rd Jun                     anna                    0567105198 my phone number which is always on           09:39 AM, 23rd Jun                     anna                    Address - Khalifa City A, Al Salamah street, Rabat compound           09:41 AM, 23rd Jun                     anna                    Opposite of nmc royal hospital           09:41 AM, 23rd Jun                   Mohammed                   city           09:41 AM, 23rd Jun                     anna                    Abu Dhabi, Khalifa city           09:42 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:42 AM, 23rd Jun                     anna                    I hope to get my order today           09:43 AM, 23rd Jun                   Mohammed                   We will do our best regarding to that           09:48 AM, 23rd Jun                   Mohammed                   Is there anything else may I assist you?           09:48 AM, 23rd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:50 AM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753920